Help Center

Установка и обновление Adobe Flash Player

Для того чтобы было можно тренироваться и играть в разные игры, вам нужно иметь на вашем компьютере установленную совместимую версию Adobe Flash Player. Для пользования программами CogniFit необходимо иметь как минимум установленную версию 11.1 Adobe Flash Player. Когда вы устанавливаете или обновляете Adobe Flash Player, автоматически устанавливается последняя версия программы, что позволяет вам пользоваться CogniFit. Вам также нужно проверить, что ваш браузер отвечает требованиям Adobe Flash Player. Вы можете проверить все требования, нажав здесь

Особое внимание для пользователей Mac

Вам нужно удостовериться, что ваша операционная система Mac (OS) по крайней мере является версией 10.6, чтобы можно было скачать последнюю версию Adobe Flash Player. Если ваша версия операционной системы 10.5 или ниже, сначала вам нужно будет обновить вашу операционную систему Mac и затем скачать последнюю версию Adobe Flash Player.
Вы не можете скачать последнюю версию Adobe Flash Player, если ваша операционная система Mac, не является версией 10.6. Даже если вы попытаетесь скачать Adobe Flash Player, автоматически скачается версия  Adobe Flash Player 10.3, которая не совместима с нашими программами.
Для того чтобы проверить, какая версия операционной системы у вас установлена, вам нужно нажать на логотип Apple, расположенный в левой верхней части вашего экрана и выбрать «Об этом Mac».

operating system version

Если ваша версия операционной системы ниже, чем 10.6, сначала вам нужно обновить версию вашей операционной системы. Для этого вам нужно нажать на вкладку в меню Apple "Обновить софтвер...". Если ваш компьютер не позволяет вам обновить версию операционной системы до последней версии, это означает, что ваш компьютер не отвечает требованиям для обновления операционной системы. Для получения большей информации об обновлении операционной системы, свяжитесь с Apple.
Для того чтобы скачать последнюю версию flash player, нажмите здесь. Обратите внимание на номер версии, которую вы собираетесь скачать. Вам нужна, по крайней мере, версия 11.1.
Если вы не можете скачать эту версию потому, что ваш компьютер не отвечает необходимым требованиям для обновления операционной системы до версии 10.6 или выше, программы CogniFit не будут работать. Мы приносим извинения за причиненные неудобства.  Наши программы нуждаются в определенной потенции компьютера для правильной работы. Для получения большей информации о требованиях Adobe Flash для Mac, нажмите здесь.

Для пользователей ПК

Вам нужно, по крайней мере, иметь Microsoft XP для обновления и установки последней версии Adobe Flash player. Проверьте системные требования для ПК, нажав здесь.